CVE-2017-5336

2017-03-24T15:59:00
ID CVE-2017-5336
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

Stack-based buffer overflow in the cdk_pk_get_keyid function in lib/opencdk/pubkey.c in GnuTLS before 3.3.26 and 3.5.x before 3.5.8 allows remote attackers to have unspecified impact via a crafted OpenPGP certificate.